default.doesnt.match.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] komt niet overeen met het vereiste patroon [{3}]
default.invalid.url.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] is geen geldige URL
default.invalid.creditCard.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] is geen geldig credit card nummer
default.invalid.email.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] is geen geldig e-mailadres
default.invalid.range.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] valt niet in de geldige waardenreeks van [{3}] tot [{4}]
default.invalid.size.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] valt niet in de geldige grootte van [{3}] tot [{4}]
default.invalid.max.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] overschrijdt de maximumwaarde [{3}]
default.invalid.min.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] is minder dan de minimumwaarde [{3}]
default.invalid.max.size.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
default.invalid.min.size.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] is minder dan mainimumgrootte van [{3}]
default.invalid.validator.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] is niet geldig
default.not.inlist.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] komt niet voor in de lijst [{3}]
default.blank.message=Attribuut [{0}] van entiteit [{1}] mag niet leeg zijn
default.not.equal.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] mag niet gelijk zijn aan [{3}]
default.null.message=Attribuut [{0}] van entiteit [{1}] mag niet leeg zijn
default.not.unique.message=Attribuut [{0}] van entiteit [{1}] met waarde [{2}] moet uniek zijn

default.paginate.prev=Vorige
default.paginate.next=Volgende
default.boolean.true=Ja
default.boolean.false=Nee
default.date.format=dd-MM-yyyy
default.number.format=#,###,##0.00

# Data binding errors. Use "typeMismatch.$className.$propertyName to customize (eg typeMismatch.Book.author)
typeMismatch.java.net.URL=Attribuut {0} is geen geldige URL
typeMismatch.java.net.URI=Attribuut {0} is geen geldige URI
typeMismatch.java.util.Date=Attribuut {0} is geen geldige datum
typeMismatch.java.lang.Double=Attribuut {0} is geen geldig nummer
typeMismatch.java.lang.Integer=Attribuut {0} is geen geldig nummer
typeMismatch.java.lang.Long=Attribuut {0} is geen geldig nummer
typeMismatch.java.lang.Short=Attribuut {0} is geen geldig nummer
typeMismatch.java.math.BigDecimal=Attribuut {0} is geen geldig nummer
typeMismatch.java.math.BigInteger=Attribuut {0} is geen geldig nummer

# Menu messages
menu.login=Inloggen
menu.rentals=Verhuur
menu.rentals.returns=Retouren
menu.rentals.overdue.rentals=Achterstallig Verhuur
menu.customers=Klanten
menu.admin=Beheer
menu.admin.stores=Winkels
menu.admin.inventory=Inventaris
menu.admin.staff=Medewerkers
menu.admin.films=Films
menu.admin.actors=Acteurs
menu.admin.categories=Categori\u00EBn
menu.admin.languages=Talen
menu.admin.countries=Landen
menu.admin.cities=Plaatsen
menu.reports=Rapporten
menu.reports.top.films=Top Films
menu.reports.sales.by.film.category=Verhuur per Film Categorie
menu.reports.sales.by.store=Verhuur per Winkel
menu.account=Mijn Account
menu.account.change.password=Wijzigen Wachtwoord
menu.logout=Uitloggen

# General messages
welcome=Welkom
create=Invoeren
show=Details
edit=Wijzigen
update=Opslaan
delete=Verwijderen
delete.confirm=Weet je het zeker?
copy=Kopi\u00EBren
search=Zoeken
search.clear=Wissen

# Auth messages
auth.login=Inloggen
auth.login.username=Gebruikersnaam
auth.login.password=Wachtwoord
org.grails.samples.sakila.LoginCommand.username.blank.error=Gebruikersnaam mag niet leeg zijn
org.grails.samples.sakila.LoginCommand.password.blank.error=Wachtwoord mag niet leeg zijn
auth.login.invalid=Gebruikersnaam of wachtwoord is niet geldig
auth.logged.in.as=Ingelogd als
auth.logged.out=Je bent nu uitgelogd
auth.change.password=Wijzigen Wachtwoord
auth.change.password.oldPassword=Oud Wachtwoord
auth.change.password.oldPassword.invalid=Oud Wachtwoord is niet geldig
auth.change.password.newPassword=Nieuw Wachtwood
auth.change.password.confirmNewPassword=Bevestig Nieuw Wachtwoord
auth.change.password.error=Wachtwoord is niet gewijzigd
org.grails.samples.sakila.ChangePasswordCommand.oldPassword.blank.error=Oud Wachtwoord mag niet leeg zijn
org.grails.samples.sakila.ChangePasswordCommand.newPassword.blank.error=Nieuw Wachtwoord mag niet leeg zijn
org.grails.samples.sakila.ChangePasswordCommand.confirmNewPassword.blank.error=Bevestig Nieuw Wachtwoord mag niet leeg zijn
org.grails.samples.sakila.ChangePasswordCommand.confirmNewPassword.validator.error=Bevestig Nieuw Wachtwoord komt niet overeen met Nieuw Wachtwoord
auth.password.changed=Je wachtwoord is gewijzigd

# Actor messages
actor.create=Invoeren Acteur
actor.edit=Wijzigen Acteur
actor.list=Overzicht Acteurs
actor.new=Nieuwe Acteur
actor.show=Details Acteur
actor.created=Acteur {0} ingevoerd
actor.updated=Acteur {0} gewijzigd
actor.deleted=Acteur {0} verwijderd
actor.not.found=Acteur met id {0} kon niet worden gevonden
actor.not.deleted=Acteur met id {0} kon niet worden verwijderd
actor.id=Id
actor.firstName=Voornaam
actor.firstName.nullable.error=Attribuut [Voornaam] van entiteit [Acteur] mag niet leeg zijn
actor.firstName.blank.error=Attribuut [Voornaam] van entiteit [Acteur] mag niet leeg zijn
actor.firstName.maxSize.error=Attribuut [Voornaam] van entiteit [Acteur] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
actor.lastName=Achternaam
actor.lastName.nullable.error=Attribuut [Achternaam] van entiteit [Acteur] mag niet leeg zijn
actor.lastName.blank.error=Attribuut [Achternaam] van entiteit [Acteur] mag niet leeg zijn
actor.lastName.maxSize.error=Attribuut [Achternaam] van entiteit [Acteur] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
actor.films=Films

# Address messages
address.create=Invoeren Adres
address.edit=Wijzigen Adres
address.list=Overzicht Adressen
address.new=Nieuw Adres
address.show=Details Adres
address.created=Adres {0} ingevoerd
address.updated=Adres {0} gewijzigd
address.deleted=Adres {0} verwijderd
address.not.found=Adres met id {0} kon niet worden gevonden
address.not.deleted=Adres met id {0} kon niet worden verwijderd
address.id=Id
address.address=Adres
address.address.nullable.error=Attribuut [Adres] van entiteit [Adres] mag niet leeg zijn
address.address.blank.error=Attribuut [Adres] van entiteit [Adres] mag niet leeg zijn
address.address.maxSize.error=Attribuut [Adres] van entiteit [Adres] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
address.address2=Adres2
address.address2.maxSize.error=Attribuut [Adres2] van entiteit [Adres] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
address.district=District
address.district.nullable.error=Attribuut [District] van entiteit [Adres] mag niet leeg zijn
address.district.blank.error=Attribuut [District] van entiteit [Adres] mag niet leeg zijn
address.district.maxSize.error=Attribuut [District] van entiteit [Adres] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
address.city=Plaats
address.city.nullable.error=Attribuut [Plaats] van entiteit [Adres] mag niet leeg zijn
address.postalCode=Postcode
address.postalCode.maxSize.error=Attribuut [Postcode] van entiteit [Adres] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
address.phone=Telefoon
address.phone.nullable.error=Attribuut [Telefoon] van entiteit [Adres] mag niet leeg zijn
address.phone.blank.error=Attribuut [Telefoon] van entiteit [Adres] mag niet leeg zijn
address.phone.maxSize.error=Attribuut [Telefoon] van entiteit [Adres] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]

# Category messages
category.create=Invoeren Categorie
category.edit=Wijzigen Categorie
category.list=Overzicht Categori\u00EBn
category.new=Nieuwe Categorie
category.show=Details Categorie
category.created=Categorie {0} ingevoerd
category.updated=Categorie {0} gewijzigd
category.deleted=Categorie {0} verwijderd
category.not.found=Categorie met id {0} kon niet worden gevonden
category.not.deleted=Categorie met id {0} kon niet worden verwijderd
category.id=Id
category.name=Naam
category.name.nullable.error=Attribuut [Naam] van entiteit [Categorie] mag niet leeg zijn
category.name.blank.error=Attribuut [Naam] van entiteit [Categorie] mag niet leeg zijn
category.name.maxSize.error=Attribuut [Naam] van entiteit [Categorie] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
category.films=Films

# Country messages
country.create=Invoeren Land
country.edit=Wijzigen Land
country.list=Overzicht Landen
country.new=Nieuw Land
country.show=Details Land
country.created=Land {0} ingevoerd
country.updated=Land {0} gewijzigd
country.deleted=Land {0} verwijderd
country.not.found=Land met id {0} kon niet worden gevonden
country.not.deleted=Land met id {0} kon niet worden verwijderd
country.id=Id
country.country=Land
country.country.nullable.error=Attribuut [Land] van entiteit [Land] mag niet leeg zijn
country.country.blank.error=Attribuut [Land] van entiteit [Land] mag niet leeg zijn
country.country.maxSize.error=Attribuut [Land] van entiteit [Land] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
country.cities=Plaatsen

# City messages
city.create=Invoeren Plaats
city.edit=Wijzigen Plaats
city.list=Overzicht Plaatsen
city.new=Nieuwe Plaats
city.show=Details Plaats
city.created=Plaats {0} ingevoerd
city.updated=Plaats {0} gewijzigd
city.deleted=Plaats {0} verwijderd
city.not.found=Plaats met id {0} kon niet worden gevonden
city.not.deleted=Plaats met id {0} kon niet worden verwijderd
city.id=Id
city.country=Land
city.country.nullable.error=Attribuut [Land] van entiteit [Plaats] mag niet leeg zijn
city.city=Plaats
city.city.nullable.error=Attribuut [Plaats] van entiteit [Plaats] mag niet leeg zijn
city.city.blank.error=Attribuut [Plaats] van entiteit [Plaats] mag niet leeg zijn
city.city.maxSize.error=Attribuut [Plaats] van entiteit [Plaats] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]

# Film messages
film.create=Invoeren Film
film.edit=Wijzigen Film
film.list=Overzicht Films
film.new=Nieuwe Film
film.show=Details Film
film.created=Film {0} ingevoerd
film.updated=Film {0} gewijzigd
film.deleted=Film {0} verwijderd
film.not.found=Film met id {0} kon niet worden gevonden
film.not.deleted=Film met id {0} kon niet worden verwijderd
film.id=Id
film.title=Titel
film.title.nullable.error=Attribuut [Titel] van entiteit [Film] mag niet leeg zijn
film.title.blank.error=Attribuut [Titel] van entiteit [Film] mag niet leeg zijn
film.title.maxSize.error=Attribuut [Titel] van entiteit [Film] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
film.description=Beschrijving
film.description.maxSize.error=Attribuut [Beschrijving] van entiteit [Film] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]
film.releaseYear=Uitgiftejaar
film.releaseYear.nullable.error=Attribuut [Uitgiftejaar] van entiteit [Film] mag niet leeg zijn
film.releaseYear.range.error=Attribuut [Uitgiftejaar] van entiteit [Film] with value[{2}] does not fall within the valid range from [{3}] to [{4}]
film.language=Taal
film.language.nullable.error=Attribuut [Taal] van entiteit [Film] mag niet leeg zijn
film.originalLanguage=Originele Taal
film.rentalDuration=Verhuurperiode
film.rentalDuration.nullable.error=Attribuut [Verhuurperiode] van entiteit [Film] mag niet leeg zijn
film.rentalDuration.min.error=Attribuut [Verhuurperiode] van entiteit [Film] met waarde [{2}] is minder dan de minimumwaarde [{3}]
film.rentalDuration.max.error=Attribuut [Verhuurperiode] van entiteit [Film] met waarde [{2}] overschrijdt de maximumwaarde [{3}]
film.rentalRate=Verhuurtarief
film.rentalRate.nullable.error=Attribuut [Verhuurtarief] van entiteit [Film] mag niet leeg zijn
film.rentalRate.min.error=Attribuut [Verhuurtarief] van entiteit [Film] met waarde [{2}] is minder dan de minimumwaarde [{3}]
film.rentalRate.max.error=Attribuut [Verhuurtarief] van entiteit [Film] met waarde [{2}] overschrijdt de maximumwaarde [{3}]
film.length=Speelduur
film.length.nullable.error=Attribuut [Speelduur] van entiteit [Film] mag niet leeg zijn
film.length.min.error=Attribuut [Speelduur] van entiteit [Film] met waarde [{2}] is minder dan de minimumwaarde [{3}]
film.length.max.error=Attribuut [Speelduur] van entiteit [Film] met waarde [{2}] overschrijdt de maximumwaarde [{3}]
film.replacementCost=Vervangkosten
film.replacementCost.nullable.error=Attribuut [Vervangkosten] van entiteit [Film] mag niet leeg zijn
film.replacementCost.min.error=Attribuut [Vervangkosten] van entiteit [Film] met waarde [{2}] is minder dan de minimumwaarde [{3}]
film.replacementCost.max.error=Attribuut [Vervangkosten] van entiteit [Film] met waarde [{2}] overschrijdt de maximumwaarde [{3}]
film.rating=Kijkwijzer
film.rating.G=G
film.rating.PG=PG
film.rating.PG-13=PG-13
film.rating.R=R
film.rating.NC-17=NC-17
film.rating.nullable.error=Attribuut [Kijkwijzer] van entiteit [Film] mag niet leeg zijn
film.rating.blank.error=Attribuut [Kijkwijzer] van entiteit [Film] mag niet leeg zijn
film.rating.inList.error=Attribuut [Kijkwijzer] van entiteit [Film] with value [{2}] is not contained within the list [{3}]
film.actors=Acteurs
film.categories=Categori\u00EBn

# Language messages
language.create=Invoeren Taal
language.edit=Wijzigen Taal
language.list=Overzicht Talen
language.new=Nieuwe Taal
language.show=Details Taal
language.created=Taal {0} ingevoerd
language.updated=Taal {0} gewijzigd
language.deleted=Taal {0} verwijderd
language.not.found=Taal met id {0} kon niet worden gevonden
language.not.deleted=Taal met id {0} kon niet worden verwijderd
language.id=Id
language.name=Naam
language.name.nullable.error=Attribuut [Naam] van entiteit [Taal] mag niet leeg zijn
language.name.blank.error=Attribuut [Naam] van entiteit [Taal] mag niet leeg zijn
language.name.maxSize.error=Attribuut [Naam] van entiteit [Taal] met waarde [{2}] overschrijdt de maximumgrootte van [{3}]

# Store messages
store.create=Invoeren Winkel
store.edit=Wijzigen Winkel
store.list=Overzicht Winkels
store.new=Nieuww Winkel
store.show=Details Winkel
store.created=Winkel {0} ingevoerd
store.updated=Winkel {0} gewijzigd
store.deleted=Winkel {0} verwijderd
store.not.found=Winkel met id {0} kon niet worden gevonden
store.not.deleted=Winkel met id {0} kon niet worden verwijderd
store.id=Id
store.manager=Manager
store.manager.nullable.error=Attribuut [Manager] van entiteit [Winkel] mag niet leeg zijn
store.address=Adres
store.address.nullable.error=Attribuut [Adres] van entiteit [Winkel] mag niet leeg zijn
store.staff=Medewerkers
